Posts by storchi

    Das passt garantiert nicht zum VDR 2.0.6, der da laut Log startet - das ist das aktuelle Paket: https://launchpad.net/~yavdr/+…54/+listing-archive-extra

    mhh. wie gesagt. ich hab da wahrscheinlich keine chance das am Datum des plugins zu sehen. Ich hatte eine yavdr version von vor 1/2 jahr drauf, ohne irgendwelche updates. dann bin ich ins wfe und hab osdpip installiert. dann hats geknallt. vielleicht kanns jemand nachstellen - scheint mir ein bug des wfe zu sein.
    ansonsten vielen dank für die hilfe - is ja kein zustand wenn die glotz nich geht...


    cs

    hi,
    ich brauch mal eure Hilfe!
    Ich hab über das web Frontend versucht osdpip zu installieren. Hab dann gerade noch gesehen, dass da noch ein "Upgrade" gemacht wird...
    Jetzt habe ich kein Bild mehr auf dem TV, auch kein OSD. Per stream bekomme ich ein Bild.


    apt history zeigt mir eine menge geupdatete plugins:

    Code
    1. Start-Date: 2014-09-17 17:51:26Commandline: apt-get -y install vdr-plugin-osdpipInstall: libtntnet12:amd64 (2.2.1-0yavdr0~precise, automatic), vdr-plugin-osdpip:amd64 (0.1.2-0yavdr20~precise), libcxxtools9:amd64 (2.2.1-1yavdr0~precise, automatic)Upgrade: vdr-plugin-nordlichtsepg:amd64 (0.9~test2-17yavdr35~precise, 0.9~test2-17yavdr39~precise), vdr-plugin-dummydevice:amd64 (1.0.3-0yavdr22~precise, 1.0.3-0yavdr26~precise), vdr-plugin-xine:amd64 (0.9.4-13yavdr4~precise, 0.9.4-13yavdr8~precise), vdr-plugin-skinpearlhd:amd64 (0.0.1+git20120905-4yavdr10~precise, 0.0.1+git20120905-4yavdr14~precise), vdr-plugin-restfulapi:amd64 (20140511110233stable-0yavdr0~precise, 20140820184027stable-0yavdr0~precise), vdr-plugin-xvdr:amd64 (0.9.9.git20140301-0yavdr0~precise, 0.9.9.git+20140521-1yavdr1~precise), vdr-plugin-softhddevice:amd64 (0.6.1rc1.git20140218-0yavdr3~precise, 0.6.1rc1.git20140218-0yavdr4~precise), vdr-plugin-live:amd64 (0.3.0+git20130915-3yavdr1~precise, 0.3.0+git20130915-6yavdr2~precise), vdr-plugin-systeminfo:amd64 (0.1.2-1yavdr36~precise, 0.1.2-1yavdr40~precise), graphtft-fe:amd64 (0.4.10+git20140301-0yavdr3~precise, 0.4.10+git20140301-0yavdr5~precise), vdr-plugin-vdrmanager:amd64 (0.12-0yavdr0~precise, 0.12-0yavdr1~precise), vdr-plugin-xineliboutput:amd64 (1.0.7+cvs20130117-1yavdr6~precise, 1.1.0-22-g1d98107-1yavdr4~precise), vdr-plugin-graphtftng:amd64 (0.4.10+git20140301-0yavdr3~precise, 0.4.10+git20140301-0yavdr5~precise), vdr-plugin-pvr350:amd64 (1.7.4-0yavdr16~precise, 1.7.5-1yavdr4~precise), vdr-plugin-wirbelscan:amd64 (0.0.7-3yavdr18~precise, 0.0.7-3yavdr22~precise), vdr-plugin-markad:amd64 (0.1.4.git20130404-0yavdr4~precise, 0.1.4.git20140218-0yavdr4~precise), vdr-plugin-streamdev-server:amd64 (0.6.1.git20131129-0yavdr0~precise, 0.6.1.git20140518-0yavdr1~precise), vdr:amd64 (2.0.3-3yavdr0~0.5, 2.0.6-6yavdr1), vdr-plugin-text2skin:amd64 (1.3.2+git20130504-0yavdr2~precise, 1.3.2+git20130504-1yavdr5~precise), vdr-plugin-dvbhddevice:amd64 (2.0.3-3yavdr0~0.5, 2.0.6-6yavdr1), vdr-plugin-dvbsddevice:amd64 (2.0.3-3yavdr0~0.5, 2.0.6-6yavdr1)End-Date: 2014-09-17 17:51:53
    2. Start-Date: 2014-09-17 17:57:48Commandline: apt-get -y remove vdr-plugin-osdpipRemove: vdr-plugin-osdpip:amd64 (0.1.2-0yavdr20~precise)End-Date: 2014-09-17 17:57:52



    Jetzt wollte ich die plugins downgraden, aber apt-cache show bringt nur die neue version

    Code
    1. cs@vdr:~$ apt-cache show vdr-plugin-softhddevicePackage: vdr-plugin-softhddevicePriority: extraSection: videoInstalled-Size: 277Maintainer: yaVDR Team <team@yavdr.org>Architecture: amd64Version: 1:0.6.1rc1.git20140218-0yavdr4~preciseDepends: libasound2 (>= 1.0.23), libavcodec53 (>= 4:0.8-1~) | libavcodec-extra-53 (>= 4:0.8-1~), libc6 (>= 2.14), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1), libvdpau1 (>= 0.2), libx11-6, libx11-xcb1, libxcb-dpms0, libxcb-icccm4 (>= 0.3.9), libxcb-screensaver0, libxcb1, vdr-abi-2.0.6-yavdr0Filename: pool/main/v/vdr-plugin-softhddevice/vdr-plugin-softhddevice_0.6.1rc1.git20140218-0yavdr4~precise_amd64.debSize: 103856MD5sum: b5c9987bc4b6489ff5963c14c7a31c66SHA1: b75c20e7dab44664ab8a9c144a093920d9a1e00fSHA256: 8b2480d39ae1cba5a7ee83e489af0c278ea7e096f0ab4db04312370ebcac4512Description-en: Plugin for VDR. A software and GPU emulated HD device This plugin for the Linux Video Disc Recorder VDR. A software and GPU emulated HD deviceDescription-md5: 7f26db6e30c69523ab73869d419d30a5



    habt ihr ne idee?


    VG


    cs

    Ja, ein Unterordner.
    Ich weiß nur nicht unter welchen Umständen.
    Und ich weiß auch nicht wozu das gut sein soll. Im Dateisystem sieht es noch normal aus, in der Anzeige der Aufnahmen fehlt jegliche Zeit - Unsinn.
    Hab jetzt in den epgsearch Einstellungen von "intelligent" auf "nie" gestellt.
    Wie kann ich da was testen?
    cs

    hi,
    ich sortiere meine aufnahmen nach datum.


    jetzt passiert was seltsames (nicht immer): eine neue aufnahme hat weder Datum noch Uhrzeit und wird dem zu folge falsch einsortiert
    ganz vorne steht sowas wie ein Ordnersymbol, anstelle vom datum steht ne "1" und anstelle von der Uhrzeit steht eine "0", öffne ich den Ordner sieht der Aufnahmename ok aus.
    was ist zu tun?
    VG
    cs

    Quote

    Original von schmirl


    Kann es sein, dass Du beim Aufruf des mplayers die Adresse nicht in Anführungszeichen gesetzt hast? Strichpunkt ist ein Shell-Sonderzeichen mit dem man mehrere Befehle in einer Zeile angegeben kann:

    Code
    1. bash# echo a; echo b
    2. a
    3. b
    4. bash# echo "a; echo b"
    5. a; echo b


    QUALITY=DSL6000/1 ist ein gültiger Shell-Befehl, darum auch keine Fehlermeldung.


    du hast ja so recht.
    man lernt nie aus.
    fettes danke

    Quote

    Original von schmirl


    storchi : Bau mal in Dein Skript gleich in die 2. Zeile ein "env > /tmp/env.txt" ein. Dann siehst Du zum einen ob das Skript überhaupt aufgerufen wurde (Berechtigungsproblem?) und mit welchen Parametern.


    das script wird aufgerufen, ich kann den stream ja auch empfangen.
    wenn ich z.b. die quality übergeben will, startet das skript nicht mehr.


    der aufruf erfolgt so: http://127.0.0.1:3000/ext;QUALITY=DSL6000/1


    beim aufruf mit mplayer bekomme ich: Server returned 400: Bad Request
    No stream found to handle url http://127.0.0.1:3000/ext , obwohl nach dem ext nochwas kommt

    Files

    • env.txt

      (474 Byte, downloaded 122 times, last: )

    hi,


    ich bekomme nur ton am scart ausgang.


    Code
    1. mplayer -idx -quiet -nolirc -osdlevel 0 -autosync 0 -mc 0 -slave /media/Filme/DerLetzteSeinesStandes/DerBlauplieýter.avi -vo mpegpes:card=1 -ao mpegpes:card=1 -vf scale=720:544,expand=720:576:::1,lavc=4100
    2. mplayer -idx -quiet -nolirc -osdlevel 0 -autosync 0 -mc 0 -slave /media/mp3/Bobo In White Wooden Houses - Mental Radio/02 Source Of Joy.mp3 -vo null -ao mpegpes:card=1


    wobei die mp3 mit spdif geht, der film jedoch nicht.


    wer kann helfen?


    der storch